package cn.exploring.engine.server.db.domain.vo;

import cn.exploring.engine.server.db.domain.StudentInfo;

/**
 * @author Liu_c
 */
public class StudentVo extends StudentInfo {
    public String ClassName;

    public String getClassName() {
        return ClassName;
    }

    public void setClassName(String className) {
        ClassName = className;
    }
}
